### Method

# Shell WorkspaceBackground set_state_adjustment_value

#### Declaration [src]

    void
    shell_workspace_background_set_state_adjustment_value (
      ShellWorkspaceBackground* bg,
      double value
    )

#### Description

No description available.

Sets property | `Shell.WorkspaceBackground:state-adjustment-value`

#### Parameters

`value`

  Type: `double`

  No description available.